algorithm: MLP
criterion: Calibration
criterion_final: 0.22840121388435364
dataset: HIA
hparams:
  lr: 5.20935591776246e-08
  mlp_depth: 1
  mlp_width: 512
  weight_decay: 1.0
representation: ChemBERTa
seed: 6
test_calibration_Brier score_0: 0.2244909554719925
test_calibration_Brier score_1: 0.22446423768997192
test_calibration_Brier score_2: 0.22449183464050293
test_calibration_Brier score_final: 0.2244909554719925
test_performance_AUROC_0: 0.3381389379501343
test_performance_AUROC_1: 0.3381389379501343
test_performance_AUROC_2: 0.3363914489746094
test_performance_AUROC_final: 0.3381389379501343
train_val_split: Perimeter
trial_seed: 55718
val_calibration_Brier score_0: 0.22698314487934113
val_calibration_Brier score_1: 0.22979818284511566
val_calibration_Brier score_2: 0.22842231392860413
val_calibration_Brier score_final: 0.22698314487934113
val_performance_AUROC_0: 0.7722868919372559
val_performance_AUROC_1: 0.8365079164505005
val_performance_AUROC_2: 0.7091346383094788
val_performance_AUROC_final: 0.7722868919372559
